package depart.frontal.evenements;

import ca.ntro.app.events.Event;
import depart.frontal.vues.VueB;
import javafx.scene.Cursor;

public class EvtChangerCurseur extends Event {
	
	private Cursor curseur;

	public EvtChangerCurseur setCurseur(Cursor curseur) {
		this.curseur = curseur;
		return this;
	}

	public void appliquer(VueB paramA) {
		paramA.changerCurseur(curseur);
	}

}
